configVersion: 2.0.0
generation:
  sdkClassName: Rdev
  maintainOpenAPIOrder: true
  usageSnippets:
    optionalPropertyRendering: withExample
typescript:
  version: 0.1.0
  author: orchard9
  description: TypeScript SDK for the rdev Remote Developer API (threesix.ai)
  packageName: "@orchard9/rdev-sdk"
  clientServerStatusCodesAsErrors: true
